python3-azure-cli: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/azure/cli/command_modules/rdbms/randomname/adjectives.txt]
python3-azure-cli: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/azure/cli/command_modules/rdbms/randomname/nouns.txt]
python3-azure-cli: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/azure/cli/command_modules/mysql/random/adjectives.txt]
python3-azure-cli: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/azure/cli/command_modules/mysql/random/nouns.txt]
python3-azure-cli: repeated-path-segment monitor [usr/lib/python3/dist-packages/azure/cli/command_modules/monitor/aaz/latest/monitor/]
python3-azure-cli: repeated-path-segment network [usr/lib/python3/dist-packages/azure/cli/command_modules/network/aaz/latest/network/]
